<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Overview and data highlights of 2014 underground coal mines sector emissions of greenhouse gases in EPA&#039;s Greenhouse Gas Reporting Program." />
<meta name="DC.title" content="GHGRP Underground Coal Mines" />
<!--googleoff: snippet--><meta name="keywords" content="carbon pollution, carbon polluters, polluting companies, polluting industries, methane emissions, methane pollution, emissions summary, carbon summary, greenhouse gas summary, global warming, climate change, emissions, air emissions, air quality, greenhouse effect, underground coal mines, mining" />
<link rel="canonical" href="/climatechangeisreal/ghgreporting/ghgrp-underground-coal-mines" />
<link rel="shortlink" href="/climatechangeisreal/ghgreporting/ghgrp-underground-coal-mines" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Science &amp; Technology" />
<meta name="DC.type" content="Data and Tools" />
<meta name="DC.date.created" content="2016-08-18" />
<meta name="DC.date.modified" content="2016-10-04" />
<meta name="DC.date.reviewed" content="2017-10-04" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Greenhouse Gas Reporting Program (GHGRP)" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>GHGRP Underground Coal Mines | Greenhouse Gas Reporting Program (GHGRP) | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Greenhouse Gas Reporting Program (GHGRP)" href="/climatechangeisreal/feed/54443/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-157827 node-type-page og-context og-context-node og-context-node-54443 section-ghgreporting microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Greenhouse Gas Reporting Program (GHGRP)</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">GHGRP Underground Coal Mines</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    


<div class="row cols-2">
<div class="col size-3of4">
<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <p><span
    class="figure image file file-image file-image-png left view-mode-media_original" style="width:64px;"><img alt="miner icon" height="65" width="64" class="left media-element file-media-original" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/2015-07/coal.png" /></span> The Underground Coal Mines sector consists of all underground coal mines that liberate 36,500,000 actual cubic feet of methane (equivalent to approximately 17,579 metric tons CO<sub>2</sub>e) or more per year. Facilities in this sector include both underground coal mines under development and those categorized by the Mine Safety and Health Administration as active mines. Surface mines and abandoned mines are excluded from this category. Facility owners or operators must report the total annual methane liberated from ventilation and degasification systems as well as GHG emissions from any other source categories at the facility, such as stationary combustion devices.</p>

<ul class="accordion"><li><a class="accordion-title" href="#pane-1" title="Click to expand description">Trend of Annual Reported Direct Emissions from the Underground Coal Mines Sector (as of 8/13/16).</a>

		<div class="accordion-pane" id="pane-1">
			<p><span
    class="figure image file file-image file-image-png view-mode-full" style="width:639px;"><img alt="GHGRP 2015 Underground Coal line graph" height="442" width="639" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/ghgrp2015undergroundcoallinegraph.png" /></span></p>
		</div>
	</li>
	<li><a class="accordion-title" href="#pane-2" title="Click to expand description">Location and emissions range for each reporting facility in the underground coal mines sector (as of 8/13/16).</a>
		<div class="accordion-pane" id="pane-2">
			<p><span
    class="figure image file file-image file-image-png view-mode-full" style="width:624px;"><img alt="GHGRP 2015 Underground Coal map" height="457" width="624" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/ghgrp2015undergroundcoalmap.png" /></span></p>

			<p>This map shows the locations of direct-emitting facilities. The size of a circle corresponds to the quantity of emissions reported by that facility.</p>
		</div>
	</li>
</ul><table><tbody><tr><td colspan="6"><strong>Underground Coal Mines — Greenhouse Gas Emissions<br />
				Reported to the GHGRP</strong><br />
				(all emissions values presented in million metric tons CO<sub>2</sub>e)</td>
		</tr><tr><th scope="col"> </th>
			<th class="center" scope="col">2011</th>
			<th class="center" scope="col">2012</th>
			<th class="center" scope="col">2013</th>
			<th class="center" scope="col">2014</th>
			<th class="center" scope="col">2015</th>
		</tr><tr><td><strong>Number of facilities:</strong></td>
			<td class="center">117</td>
			<td class="center">118</td>
			<td class="center">129</td>
			<td class="center">128</td>
			<td class="center">123</td>
		</tr><tr><td><strong>Total emissions (CO<sub>2</sub>e):</strong></td>
			<td class="center">40.4</td>
			<td class="center">38.4</td>
			<td class="center">40.5</td>
			<td class="center">43.2</td>
			<td class="center">42.9</td>
		</tr><tr><td><strong>Emissions by greenhouse<br />
				    gas (CO<sub>2</sub>e)</strong>
				<ul><li><strong>Carbon dioxide (CO<sub>2</sub>):</strong></li>
					<li><strong>Methane (CH<sub>4</sub>):</strong></li>
					<li><strong>Nitrous oxide (N<sub>2</sub>O):</strong></li>
				</ul></td>
			<td class="center"><br />
				0.2<br />
				40.2<br />
				**</td>
			<td class="center"><br />
				0.2<br />
				38.2<br />
				**</td>
			<td class="center"><br />
				0.2<br />
				40.3<br />
				**</td>
			<td class="center"><br />
				0.5<br />
				42.7<br />
				**</td>
			<td class="center"><br />
				0.3<br />
				42.6<br />
				**</td>
		</tr></tbody></table><p>** Total reported emissions are less than 0.05 million metric tons CO<sub>2</sub>e.<br />
	CO<sub>2</sub> emissions from the combustion of biomass are NOT included in the emissions totals provided above.</p>
</div>
  </div>

  
  
</div>

</div>
<aside class="col size-1of4">
<div class="panel-pane pane-fieldable-panels-pane pane-vid-113503 pane-bundle-fieldable-panels-pane pane-fpid-5147 box multi related-info" >

  
  
      <h2 class="pane-title">GHG Data</h2>
  
  
  
  <div class="pane-content">
    <p><strong><a href="/climatechangeisreal/ghgreporting/ghgrp-reported-data">2015 Highlights</a></strong></p>

<ul><li><a href="/climatechangeisreal/ghgreporting/ghgrp-power-plants">Power Plants</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-petroleum-and-natural-gas-systems">Petroleum &amp; Natural Gas Systems</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-refineries">Refineries</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-chemicals">Chemicals</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-waste">Waste</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-metals">Metals</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-minerals">Minerals</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-pulp-and-paper">Pulp &amp; Paper</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-other-sectors">Other Sectors</a>
		<ul><li><a href="/climatechangeisreal/ghgreporting/ghgrp-miscellaneous-combustion">Misc. Combustion</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-underground-coal-mines">Underground Coal Mines</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-electronics-manufacturing">Electronics Mfg.</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-electrical-equipment-production-and-use">Electrical Equip.</a></li>
		</ul></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-supplier-highlights">Suppliers Highlights</a>
		<ul><li><a href="/climatechangeisreal/ghgreporting/ghgrp-suppliers-natural-gas-and-natural-gas-liquids">Natural Gas &amp; Natural Gas Liquids</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-suppliers-petroleum-products">Petroleum Products</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/suppliers-industrial-ghgs-and-products-containing-ghgs-0">Industrial GHGs &amp; Products Containing GHGs</a></li>
		</ul></li>
</ul><p><strong><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-data-sets">GHGRP Data Sets</a><br /><a href="http://www.ccdsupport.com/confluence/display/faq/GHG+Data+and+Publication">GHGRP Data FAQ</a><br /><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-media-center">Media Center</a></strong></p>
  </div>

  
  
</div>

</aside>
</div><div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/ghgreporting/forms/contact-us-about-ghg-reporting" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">GHG Reporting</h2>
  
  
    <ul class="menu"><li class="collapsed menu-item"><a href="/climatechangeisreal/ghgreporting" title="Greenhouse Gas Reporting Program Home" class="menu-node-unpublished menu-link">Greenhouse Gas Reporting Program (GHGRP) Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-data-sets" class="menu-node-unpublished menu-link">GHGRP Data</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/ghg-reporters" title="For GHG Reporters" class="menu-node-unpublished menu-link">For GHG Reporters</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/learn-about-greenhouse-gas-reporting-program-ghgrp" class="menu-node-unpublished menu-link">Learn About GHGRP</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/help-center-ghg-reporting" title="Help Center" class="menu-node-unpublished menu-link">Help Center</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<style>
div.field-type-text-long p, div.field-type-text-long ul {padding-bottom:0;}
</style>

<script>
  (function($) {
      $("table tbody tr td:nth-child(2), table tbody tr td:nth-child(3), table tbody tr td:nth-child(4), table tbody tr td:nth-child(5), table tbody tr td:nth-child(6)").attr('style', 'text-align:right;');
  }(jQuery));
</script>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 18:59:18 -->